
/* ---------------- BODY ---------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F3F3F3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(images/bg_gray.jpg);
	background-repeat: repeat;
}


/* ---------------- Listen ---------------- */
div.contentMain ul {
	list-style-image: url(images/bullet.gif);
	margin-top: 3px;
}

div.contentMain ul.noBullet {
	list-style-type: none;
	margin-top: 3px;
}

div.contentMain ol {
	margin-top: 3px;
}

div.contentMain li {
  margin: 3px 3px 3px 3px; 
}

div.contentMain ol ul li {
  margin: 3px 3px 3px 16x; 
}


/* - - - - - - - - - Boxes - - - - - - - - - */

div.boxFloatRight {
	width: 250px;
	float:right;		
	background-color: #FFFFFF;
	border: 1px;
	border-style: solid;
	border-color: #CCCCCC;	
	margin: 2px 0px 5px 10px;	
}

div.boxFloatRightSmall {
	width: 190px;
	float:right;	

	background-color: #FFFFFF;

	border: 1px;
	border-style: solid;
	border-color: #CCCCCC;	
	margin: 2px 0px 5px 10px;		
}

div.boxFloatRightBig {
	width: 360px;
	float:right;	

	background-color: #FFFFFF;

	border: 1px;
	border-style: solid;
	border-color: #CCCCCC;	
	margin: 2px 0px 5px 10px;
}

.boxButton {
	background-color: #CCCCCC;
	border: 1px;
	border-style: solid;
	border-color: #999999;
	font-size: 10px;
	color: #333333;
}

div.boxFloatRight div.boxHeadLine{
	background-image: url(images/box250HeadlineBg.gif);
	clear: left;
	font-size: 10px;
	font-weight: bold;
	height: 13px;
	color: #FFFFFF;
	padding-left: 3px;
	background-repeat: repeat-x;
}

div.boxFloatRightSmall div.boxHeadLine{
	background-image: url(images/box180HeadlineBg.gif);
	clear: left;
	font-size: 10px;
	font-weight: bold;
	height: 13px;
	color: #FFFFFF;
	padding-left: 3px;
	background-repeat: repeat-x;
}

div.boxFloatRightBig div.boxHeadLine{
	background-image: url(images/box360HeadlineBg.gif);
	clear: left;
	font-size: 10px;
	font-weight: bold;
	height: 13px;
	color: #FFFFFF;
	padding-left: 3px;
	background-repeat: repeat-x;
}

div.boxFloatRight div.boxDivider {
	margin: 2px 0px 2px 0px;
	clear: left;
	height: 3px;
	background-image: url(images/box250Divider.gif);
	line-height: 0%;
	font-size: 0px;
}

div.boxFloatRightSmall div.boxDivider {
	margin: 2px 0px 2px 0px;
	clear: left;
	height: 3px;
	background-image: url(images/box180Divider.gif);
	line-height: 0%;
	font-size: 0px;
}

div.boxFloatRightBig div.boxDivider {
	margin: 2px 0px 2px 0px;
	clear: left;
	height: 3px;
	background-image: url(images/box360Divider.gif);
	line-height: 0%;
	font-size: 0px;
}

div.boxImageCenter{
	padding: 2px 2px 2px 0px;
	clear: left;
	text-align: center;
}

div.boxImageCenter img {
	margin: 2px 0px 2px 0px;
	border: 1px;
	border-style: solid;
	border-color: #999999;	
}

div.boxCenter{
	padding: 2px 0px 2px 0px;
	clear: left;
	text-align: center;
}

div.boxContent{
	padding: 4px 4px 4px 4px;
	clear: left;
}

div.boxContentFlash{
	padding: 4px 4px 4px 2px;
	clear: left;
}

div.boxContent p, div.boxContent a{
	font-size: 10px;
	line-height: 13px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 2px;
}
